Subject: Ticket Assigned - refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 04 Jun 2021 23:42:45 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund sanjana                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  sanjana Bot:  Hi Sanjana ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0507839848            03:25 AM, 05th Jun                   Hamza                   Hi Sanjana,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            03:26 AM, 05th Jun                     sanjana                    I still didn’t get my refund           03:27 AM, 05th Jun                     sanjana                    Return Items already picked from me           03:28 AM, 05th Jun                   Hamza                   Could you please share your order number so that I can assist you further?           03:28 AM, 05th Jun                     sanjana                    Ya sure           03:28 AM, 05th Jun                     sanjana                    9662097100           03:30 AM, 05th Jun                   Hamza                   May I request you to please stay on hold while I retrieve the information.            03:31 AM, 05th Jun                     sanjana                    Hello           03:33 AM, 05th Jun                   Hamza                   Could you please confirm if our courier partner has collected the return items?           03:35 AM, 05th Jun                   Hamza                   Hi, I'm not getting a response from you. Are we still connected?           03:38 AM, 05th Jun                   Hamza                   Hi Sanjana, I have not received a response from you still, please confirm if we are still connected?           03:40 AM, 05th Jun                   Hamza                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           03:42 AM, 05th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2671386